> ## Documentation Index
> Fetch the complete documentation index at: https://jiffyscan.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Networks

> Retrieves a list of supported networks along with their chain IDs.



## OpenAPI

````yaml get /getNetworks
openapi: 3.0.3
info:
  title: jiffyscan APIs
  version: '1.0'
  description: Gives a breif overview of all the jiffyscan APIs
  contact:
    email: aditya@jiffyscan.xyz
    name: Aditya
    url: https://jiffyscan.xyz
servers:
  - url: https://api.jiffyscan.xyz/v0
security: []
tags:
  - name: Supported Networks
    description: APIs for fetching supported network information
  - name: User Operations
    description: API's which can be used to fetch user operations done by entities
  - name: Bundler
    description: API's which can be used to fetch bundler related information
  - name: Account
    description: API's which can be used to fetch account related information
  - name: Factory
    description: API's which can be used to fetch factory related information
  - name: Metrics
    description: API's which can be used to fetch over all metrics of the ecosystem
paths:
  /getNetworks:
    get:
      tags:
        - Supported Networks
      description: Retrieves a list of supported networks along with their chain IDs.
      operationId: getNetworks
      responses:
        '200':
          description: A list of supported network keys mapped from their chain IDs
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string
                example:
                  '1': mainnet
                  '5': goerli
                  '10': optimism
                  '56': bsc
                  '97': bnb-testnet
                  '100': gnosis
                  '122': fuse
                  '137': matic
                  '250': fantom
                  '420': optimism-goerli
                  '4002': fantom-testnet
                  '8453': base
                  '42161': arbitrum-one
                  '43113': avalanche-fuji
                  '43114': avalanche
                  '80001': mumbai
                  '84531': base-testnet
                  '84532': base-sepolia
                  '421613': arbitrum-goerli
                  '421614': arbitrum-sepolia
                  '11155111': sepolia
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '403':
          description: Invalid API Key
        '502':
          description: Bad Gateway
        default:
          description: Success
      security:
        - BasicAuth:
            - TestApiKeyOnlyUseDashboardForProd
components:
  securitySchemes:
    BasicAuth:
      type: apiKey
      name: x-api-key
      in: header
      x-amazon-apigateway-authtype: custom
      x-amazon-apigateway-authorizer:
        type: request
        authorizerUri: >-
          arn:aws:apigateway:us-east-2:lambda:path/2015-03-31/functions/arn:aws:lambda:us-east-2:283541367427:function:test-jiffyscan-BasicAuthFunction-mMOdBhL8g93M/invocations
        authorizerResultTtlInSeconds: 300
        identitySource: method.request.header.x-api-key

````